
/* -==========  override yandex default styles  ==============- */
.search-title{
  font-size: 14px;
  padding: 6px 0 0 8px
}
#ya-site-form0 .ya-site-form__form * {
  font-size: 13px !important;
}
#ya-site-form0 .ya-site-form__form .ya-site-form__input-text{
  border-color: #dcdcdc !important;
  color: #525358 !important;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 38px;
  margin: 0;
  line-height: 38px;
  color: #525358 !important;
  font-size: 18px !important;
  font-weight: 400 !important;
  padding: 0 10px !important;
  border: 2px solid #dcdcdc !important;
  outline: 0 none;
  background: #fff;
}
#ya-site-form0 .ya-site-form__form .ya-site-form__input-text:focus{
  border: 2px solid #dcdcdc !important;
}
#ya-site-form0 .ya-site-form__form .ya-site-form__submit{
  vertical-align: middle;
  height: 38px;
  width: 100px !important;
  padding: 0 10px -6px 10px;
  color: #313131 !important;
  font-size: 14px !important;
  line-height: 36px;
  text-align: center;
  text-decoration: none;
  outline: 0 none;
  border-radius: 19px;
  border: 2px solid #6cc4cc !important;
  background: transparent;
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in;
}
#ya-site-form0 .ya-site-form__form .ya-site-form__submit:hover{
  color: #ffffff !important;
  background: #1bc6ce;
}
